{% set CodiceModulo = "CON_CON_ALB" %}
{% set Urn = "document:c_a163:concessione.contributi.albinesi" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
 { "codice":"COP-ADO-AFF",
   "urn":"document:c_a163:copia.adozione.affido",
   "descrizione_tabella_allegati":"copia del provvedimento di adozione o affido ",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"Copia provvedimento adozione affido",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"",
   "dynamic_check":"",
   "tipo":"allegato",
   "tipo_mime":"application/pdf"
 },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdf" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di contributi economici a bambini e bambine albinesi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di concessione di contributi economici a bambini e bambine albinesi {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione contributo economico bambini e bambine albinesi'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di concessione di contributi economici a bambini e bambine albinesi
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    la concessione di un contributo economico al Comune di Albino ai sensi del Regolamento per la concessione di contributi economici in favore dei bambini e delle bambine albinesi, per il minore
</p>

{{ anagrafica.cognome_nome(prefix='Referente1', 
                           intestazione="Il sottoscritto", 
                           Solo1="Minore", 
                           visibility_intestazione="display:none", 
                           mandatory_enabled="true") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Minore" name="Tassonomia_Minore" label="Minore" mandatory="true"></div>
        <input id="Tassonomia_Minore1" name="Tassonomia_Minore" type="radio" value="1" />
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_Minore1">
       <p>
         nato il
       </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataNascita" name="Parametri_DataNascita" style="width: 100%;" label="Data di nascita" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Minore2" name="Tassonomia_Minore" type="radio" value="2" />
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_Minore2">
       <p>
         adottato dal
       </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Data di adozione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataAdozione" name="Parametri_DataAdozione" style="width: 100%;" label="Data di adozione" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Minore3" name="Tassonomia_Minore" type="radio" value="3" />
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_Minore3">
       <p>
         in affido
       </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Dal
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Al
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataInizioAffido" name="Parametri_DataInizioAffido" style="width: 100%;" label="Data di inizio affido" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineAffido" name="Parametri_DataFineAffido" style="width: 100%;" label="Data di fine affido" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Primo figlio
        </p>
      </td>
    </tr>
      {% set testi = [
           "primo figlio",
           "successivo al primo" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Figlio" name="Tassonomia_Figlio" label="Primo figlio" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Figlio{{ loop.index }}" name="Tassonomia_Figlio" type="radio" value="{{ loop.index }}" />
         </td>
         <td colspan="2"><label style="width:100%" for="Tassonomia_Figlio{{ loop.index }}"><p>{{ testo|safe }}</p></label></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  le seguenti coordinate bancarie (c/c intestato al richiedente)
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Banca
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Filiale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NomeBanca" name="Parametri_NomeBanca" style="width: 100%;" label="Nome Banca" mandatory_enabled="true"/>
      </td>
      <td style="width: 30%;">
        <input class="inputNormal" id="Parametri_Filiale" name="Parametri_Filiale" style="width: 100%;" label="Filiale" mandatory_enabled="true" />
      </td>
      <td style="width: 34%;">
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" format="iban" mandatory_enabled="true" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che il minore
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="IscrizioneAnagrafe" name="IscrizioneAnagrafe" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          ha avuto la prima iscrizione all’anagrafe della popolazione residente del Comune di Albino
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="AdottatoAffidamento" name="AdottatoAffidamento" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          che il minore adottato o in affidamento ha età compresa fra gli 0 e i 3 anni 
        </p>
      </td>
    </tr>
    <tr  style="border: 0px;"class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_DataNascitaMinore" name="Parametri_DataNascitaMinore" style="width: 100%;" label="Data nascita del minore" mandatory_enabled="#AdottatoAffidamento.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che il seguente genitore o tutore era residente nel Comune di Albino da almeno due anni consecutivi alla data della nascita, adozione o affidamento del minore 
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 48%;">
        <input class="inputNormal" id="Parametri_CognomeGenitoreTutore" name="Parametri_CognomeGenitoreTutore" style="width: 100%;" label="Cognome Genitore o tutore residente nel Comune di Albino" mandatory_enabled="true" />
      </td>
      <td> 
        <input class="inputNormal" id="Parametri_NomeGenitoreTutore" name="Parametri_NomeGenitoreTutore" style="width: 100%;" label="Nome Genitore o tutore residente nel Comune di Albino" mandatory_enabled="true"/>
      </td>    
    </tr>    
  </tbody>
</table>


<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che il seguente genitore o tutore è in possesso di cittadinanza italiana o di un paese dell’Unione Europea, oppure cittadino exracomunitario in possesso di permesso di soggiorno UE per soggiornanti di lungo periodo, o apolide in possesso di analogo permesso, oppure cittadino  di paesi terzi familiare di cittadino italiano o comunitario 
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 48%;">
        <input class="inputNormal" id="Parametri_CognomeGenitoreCittadinanza" name="Parametri_CognomeGenitoreCittadinanza" style="width: 100%;" label="Cognome Genitore o tutore" mandatory_enabled="true" />
      </td>
      <td> 
        <input class="inputNormal" id="Parametri_NomeGenitoreCittadinanza" name="Parametri_NomeGenitoreCittadinanza" style="width: 100%;" label="Nome Genitore o tutore" mandatory_enabled="true"/>
      </td>    
    </tr>    
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          che i componenti del nucleo familiare non si trovano in situazione di insolvenza nei confronti del Comune di Albino
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="ISEE" name="ISEE" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di essere in possesso di una attestazione in corso di validità da cui risulta un indicatore della Situazione Economica Equivalente (I.S.E.E.) come di seguito riportato
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          N. Protocollo INPS
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Valore ISEE minorenni
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloINPS" name="Parametri_ProtocolloINPS" style="width: 100%;" label="Numero Protocollo Inps" mandatory_enabled="true"/>
      </td>
      <td style="width: 30%;">
        <p>
          <input class="inputNormal" id="Parametri_ISEEMinorenni" name="Parametri_ISEEMinorenni" style="width: 90%;" label="Filiale" mandatory_enabled="true" /> €
        </p>
      </td>
      <td style="width: 34%;">
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" label="Data Rilascio" format="date" mandatory_enabled="true" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza e di accettare integralmente i contenuti del Regolamento per la concessione di contributi economici in favore dei bambini e delle bambine albinesi


        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che il contributo erogato dovrà essere utilizzato per l’acquisto di prodotti e/o servizi per la prima infanzia presso attività commerciali e/o professionali aventi sede nel territorio del Comune di Albino;
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza che la presentazione dell'istanza di contributo non comporta l’automatica concessione dello stesso, poiché l’Ente provvederà al controllo della veridicità delle dichiarazioni rilasciate
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>
  {% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
